Index: MediaWiki/branches/1.11/languages/messages/MessagesCa.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesCa.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesCa.php	(revision 1281)
@@ -162,7 +162,7 @@
 == Per a començar ==
 
-* [http://www.mediawiki.org/wiki/Help:Configuration_settings Llista de característiques configurables]
-* [http://www.mediawiki.org/wiki/Help:FAQ PMF del MediaWiki]
-* [http://mail.wikimedia.org/mailman/listinfo/mediawiki-announce Llista de correu (''listserv'') per a anuncis del MediaWiki]",
+* [http://www.mediawiki.org/wiki/Manual:Configuration_settings Llista de característiques configurables]
+* [http://www.mediawiki.org/wiki/Manual:FAQ PMF del MediaWiki]
+* [http://lists.wikimedia.org/mailman/listinfo/mediawiki-announce Llista de correu (''listserv'') per a anuncis del MediaWiki]",
 
 'about'          => 'Quant a',
@@ -351,5 +351,4 @@
 'badtitletext'         => 'El títol de la pàgina que heu demanada no és correcte, és en blanc o és un enllaç inter-lingüístic trencat. Podria haver-hi algun caràcter no permés per al seu ús en els títols.',
 'perfdisabled'         => "S'ha desactivat temporalment aquesta funcionalitat perquè sobrecarrega la base de dades fins al punt d'inutilitzar el programari wiki.",
-'perfdisabledsub'      => 'Això és una còpia desada de $1:', # obsolete?
 'perfcached'           => 'Tot seguit es mostren les dades que es troben a la memòria cau, i podria no tenir els últims canvis del dia:',
 'perfcachedts'         => 'Tot seguit es mostra les dades que es troben a la memòria cau, la darrera actualització de la qual fou el $1.',
@@ -406,5 +405,4 @@
 'badsig'                     => 'La signatura que heu inserit no és vàlida; verifiqueu les etiquetes HTML que heu emprat.',
 'email'                      => 'Adreça electrònica',
-'prefs-help-email-enotif'    => "Si n'heu habilitat les opcions, l'adreça també s'utilitzarà per a enviar-vos notificacions per correu electrònic.",
 'prefs-help-realname'        => "* Nom real (opcional): si escolliu donar aquesta informació serà utilitzada per a donar-vos l'atribució de la vostra feina.",
 'loginerror'                 => "Error d'inici de sessió",
@@ -596,28 +594,38 @@
 
 # History pages
-'revhistory'                  => 'Historial de revisions',
-'viewpagelogs'                => "Visualitza els registres d'aquesta pàgina",
-'nohistory'                   => 'No hi ha un historial de revisions per a aquesta pàgina.',
-'revnotfound'                 => 'Revisió no trobada',
-'revnotfoundtext'             => "No s'ha pogut trobar la revisió antiga de la pàgina que demanàveu.
+'revhistory'          => 'Historial de revisions',
+'viewpagelogs'        => "Visualitza els registres d'aquesta pàgina",
+'nohistory'           => 'No hi ha un historial de revisions per a aquesta pàgina.',
+'revnotfound'         => 'Revisió no trobada',
+'revnotfoundtext'     => "No s'ha pogut trobar la revisió antiga de la pàgina que demanàveu.
 Reviseu l'URL que heu emprat per a accedir-hi.",
-'loadhist'                    => 'Recuperant la història de la pàgina',
-'currentrev'                  => 'Revisió actual',
-'revisionasof'                => 'Revisió de $1',
-'revision-info'               => 'Revisió de $1; $2',
-'previousrevision'            => '←Versió anterior',
-'nextrevision'                => 'Versió posterior→',
-'currentrevisionlink'         => 'Versió actual',
-'cur'                         => 'act',
-'next'                        => 'seg',
-'last'                        => 'prev',
-'orig'                        => 'orig',
-'page_first'                  => 'primera',
-'page_last'                   => 'última',
-'histlegend'                  => 'Simbologia: (act) = diferència amb la versió actual,
+'loadhist'            => 'Recuperant la història de la pàgina',
+'currentrev'          => 'Revisió actual',
+'revisionasof'        => 'Revisió de $1',
+'revision-info'       => 'Revisió de $1; $2',
+'previousrevision'    => '←Versió anterior',
+'nextrevision'        => 'Versió posterior→',
+'currentrevisionlink' => 'Versió actual',
+'cur'                 => 'act',
+'next'                => 'seg',
+'last'                => 'prev',
+'orig'                => 'orig',
+'page_first'          => 'primera',
+'page_last'           => 'última',
+'histlegend'          => 'Simbologia: (act) = diferència amb la versió actual,
 (prev) = diferència amb la versió prèvia, m = edició menor',
-'deletedrev'                  => '[suprimit]',
-'histfirst'                   => 'El primer',
-'histlast'                    => "L'últim",
+'deletedrev'          => '[suprimit]',
+'histfirst'           => 'El primer',
+'histlast'            => "L'últim",
+
+# Revision feed
+'history-feed-title'          => 'Historial de revisió',
+'history-feed-description'    => 'Historial de revisió per a aquesta pàgina del wiki',
+'history-feed-item-nocomment' => '$1 a $2', # user at time
+'history-feed-empty'          => 'La pàgina demanada no existeix.
+Potser ha estat esborrada o reanomenada.
+Intenteu [[Special:Search|cercar al mateix wiki]] per a noves pàgines rellevants.',
+
+# Revision deletion
 'rev-deleted-comment'         => "(s'ha suprimit el comentari)",
 'rev-deleted-user'            => "(s'ha suprimit el nom d'usuari)",
@@ -626,31 +634,22 @@
 </div>',
 'rev-deleted-text-view'       => '<div class="mw-warning plainlinks">
-Aquesta versió de la pàgina ha estat eliminada dels arxius públics. Com a administrador de la Viquipèdia podeu veure-la; vegeu més detalls al [{{fullurl:Special:Log/delete|page={{PAGENAMEE}}}} registre d\'esborrats].
+Aquesta versió de la pàgina ha estat eliminada dels arxius públics. Com a administrador d\'aquesta wiki podue veure-la; vegeu més detalls al [{{fullurl:Special:Log/delete|page={{PAGENAMEE}}}} registre d\'esborrats].
 </div>',
 'rev-delundel'                => 'mostra/amaga',
-
-'history-feed-title'          => 'Historial de revisió',
-'history-feed-description'    => 'Historial de revisió per a aquesta pàgina del wiki',
-'history-feed-item-nocomment' => '$1 a $2', # user at time
-'history-feed-empty'          => 'La pàgina demanada no existeix.
-Potser ha estat esborrada o reanomenada.
-Intenteu [[Special:Search|cercar al mateix wiki]] per a noves pàgines rellevants.',
-
-# Revision deletion
-'revisiondelete'            => 'Esborrar/restaurar revisions',
-'revdelete-nooldid-title'   => 'No hi ha pàgina per a la reversió',
-'revdelete-nooldid-text'    => 'No heu especificat la versió des de la qual voleu aplicar aquesta funció.',
-'revdelete-selected'        => 'Revisió seleccionada de [[:$1]]',
-'revdelete-text'            => "Les versions esborrades es mostraran encara dins de l'historial de l'article, si bé el seu contingut serà inaccessible al públic.
+'revisiondelete'              => 'Esborrar/restaurar revisions',
+'revdelete-nooldid-title'     => 'No hi ha pàgina per a la reversió',
+'revdelete-nooldid-text'      => 'No heu especificat la versió des de la qual voleu aplicar aquesta funció.',
+'revdelete-selected'          => 'Revisió seleccionada de [[:$1]]',
+'revdelete-text'              => "Les versions esborrades es mostraran encara dins de l'historial de l'article, si bé el seu contingut serà inaccessible al públic.
 
 Altres administradors d'aquest web basat en wiki encara podrien accedir al contingut amagat i restituir-lo de nou mitjançant aquesta mateixa interfície, si no hi ha cap altra restricció addicional pels operadors del lloc web.",
-'revdelete-legend'          => 'Defineix restriccions en la revisió:',
-'revdelete-hide-text'       => 'Amaga el text de revisió',
-'revdelete-hide-comment'    => "Amaga el comentari de l'edició",
-'revdelete-hide-user'       => "Amaga el nom d'usuari o la IP de l'editor",
-'revdelete-hide-restricted' => 'Aplica aquestes restriccions als administradors com també als altres',
-'revdelete-log'             => 'Comentari del registre:',
-'revdelete-submit'          => 'Aplica a la revisió seleccionada',
-'revdelete-logentry'        => "s'ha canviat la visibilitat de la revisió de [[$1]]",
+'revdelete-legend'            => 'Defineix restriccions en la revisió:',
+'revdelete-hide-text'         => 'Amaga el text de revisió',
+'revdelete-hide-comment'      => "Amaga el comentari de l'edició",
+'revdelete-hide-user'         => "Amaga el nom d'usuari o la IP de l'editor",
+'revdelete-hide-restricted'   => 'Aplica aquestes restriccions als administradors com també als altres',
+'revdelete-log'               => 'Comentari del registre:',
+'revdelete-submit'            => 'Aplica a la revisió seleccionada',
+'revdelete-logentry'          => "s'ha canviat la visibilitat de la revisió de [[$1]]",
 
 # Diffs
@@ -744,5 +743,4 @@
 'contextlines'             => 'Línies a mostrar per resultat',
 'contextchars'             => 'Caràcters de context per línia',
-'stubthreshold'            => "Llindar d'article mínim",
 'recentchangescount'       => 'Nombre de títols en canvis recents',
 'savedprefs'               => 'Les vostres preferències han estat desades.',
@@ -791,5 +789,4 @@
 
 # Recent changes
-'changes'                           => 'canvis',
 'recentchanges'                     => 'Canvis recents',
 'recentchangestext'                 => 'Seguiu els canvis recents del projecte {{SITENAME}} en aquesta pàgina.',
@@ -812,8 +809,10 @@
 'newpageletter'                     => 'N',
 'boteditletter'                     => 'b',
-'sectionlink'                       => '→',
 'number_of_watching_users_pageview' => '[Usuaris que vigilen aquesta pàgina: $1]',
 'rc_categories'                     => 'Limita a les categories (separades amb "|")',
 'rc_categories_any'                 => 'Qualsevol',
+
+# Recent changes linked
+'recentchangeslinked' => "Seguiment d'enllaços",
 
 # Upload
@@ -845,8 +844,6 @@
 'ignorewarning'               => 'Ignora qualsevol avís i desa el fitxer igualment.',
 'ignorewarnings'              => 'Ignora qualsevol avís',
-'minlength'                   => 'Els noms de les imatges han de tenir un mínim de tres lletres.',
 'illegalfilename'             => "El nom de l'arxiu “$1” conté caràcters que no estan permesos en els títols de pàgines. Si us plau canvieu el nom a l'arxiu i torneu a carregar-lo.",
 'badfilename'                 => 'El nom de la imatge s\'ha canviat a "$1".',
-'badfiletype'                 => '".$1" no és un format recomanat d\'imatge.',
 'large-file'                  => 'Els fitxers importants no haurien de ser més grans de $1; aquest fitxer ocupa $2.',
 'largefileserver'             => 'Aquest fitxer és més gran del que el servidor permet.',
@@ -856,8 +853,4 @@
 'fileexists-shared-forbidden' => 'Ja hi ha un fitxer amb aquest nom al fons comú de fitxers; si us plau, torneu enrera i carregueu-ne una còpia amb un altre nom. [[Image:$1|thumb|center|$1]]',
 'successfulupload'            => "El fitxer s'ha carregat amb èxit",
-'fileuploaded'                => 'L\'arxiu "$1" s\'ha carregat amb èxit.
-Seguiu aquest enllaç si us plau: ($2) a la pàgina de descripció i empleneu
-la informació necessària sobre l\'arxiu, tal com la procedència, la data de creació
-i l\'autor, i qualsevol altra cosa que pugueu saber al respecte.',
 'uploadwarning'               => 'Avís de càrrega',
 'savefile'                    => 'Desa el fitxer',
@@ -1023,5 +1016,4 @@
 'spheading'               => 'Pàgines especials',
 'restrictedpheading'      => 'Pàgines especials restringides',
-'recentchangeslinked'     => "Seguiment d'enllaços",
 'rclsub'                  => '(a pàgines enllaçades des de "$1")',
 'newpages'                => 'Pàgines noves',
@@ -1037,5 +1029,4 @@
 'booksources'               => 'Obres de referència',
 'booksources-search-legend' => 'Cerca fonts de llibres',
-'booksources-isbn'          => 'ISBN:',
 'booksources-go'            => 'Vés-hi',
 'booksources-text'          => "A sota hi ha una llista d'enllaços d'altres llocs que venen llibres nous i de segona mà, i també podrien tenir més informació dels llibres que esteu cercant:",
@@ -1045,11 +1036,14 @@
 'userrights'         => "Gestió dels permisos d'usuari",
 'groups'             => "Grups d'usuaris",
-'isbn'               => 'ISBN',
 'alphaindexline'     => '$1 a $2',
 'version'            => 'Versió',
-'log'                => 'Registres',
-'alllogstext'        => "Presentació combinada de càrregues, eliminacions, proteccions, bloquejos, i registres d'administrador. 
+
+# Special:Log
+'specialloguserlabel'  => 'Usuari:',
+'speciallogtitlelabel' => 'Títol:',
+'log'                  => 'Registres',
+'alllogstext'          => "Presentació combinada de càrregues, eliminacions, proteccions, bloquejos, i registres d'administrador. 
 Podeu reduir l'extensió seleccionant el tipus de identificació, el nom del usuari, o la pàgina afectada.",
-'logempty'           => 'No hi ha cap coincidència en el registre.',
+'logempty'             => 'No hi ha cap coincidència en el registre.',
 
 # Special:Allpages
@@ -1102,13 +1096,9 @@
 # Watchlist
 'watchlist'            => 'Llista de seguiment',
-'mywatchlist'            => 'Llista de seguiment',
+'mywatchlist'          => 'Llista de seguiment',
 'watchlistfor'         => "(per a '''$1''')",
 'nowatchlist'          => 'No teniu cap element en el vostre llistat de seguiment.',
 'watchlistanontext'    => 'Premeu $1 per a visualitzar o editar elements de la vostra llista de seguiment.',
 'watchlistcount'       => "'''Teniu {{PLURAL:$1|$1 element|$1 elements}} en la vostra llista de seguiment, incloent-hi les pàgines de discussió.'''",
-'clearwatchlist'       => 'Buida la llista de seguiment',
-'watchlistcleartext'   => 'Esteu segur que voleu eliminar-los?',
-'watchlistclearbutton' => 'Buida la llista de seguiment',
-'watchlistcleardone'   => "S'ha buidat la vostra llista de seguiment. {{PLURAL:$1|S'ha eliminat $1 element|S'han eliminat $1 elements}}.",
 'watchnologin'         => 'No heu iniciat la sessió',
 'watchnologintext'     => "Heu d'[[Special:Userlogin|entrar]]
@@ -1128,18 +1118,10 @@
 'notanarticle'         => 'No és un article',
 'watchnochange'        => "No s'ha editat cap dels elements que vigileu en el període de temps que es mostra.",
-'watchdetails'         => '* {{PLURAL:$1|$1 pàgina|$1 pàgines}} vigilades, sense comptar les pàgines de discussió
-* [[Special:Watchlist/edit|Mostra i edita la llista de seguiment completa]]
-* [[Special:Watchlist/clear|Treu totes les pàgines]]',
+'watchlist-details'    => '{{PLURAL:$1|$1 pàgina|$1 pàgines}} vigilades, sense comptar les pàgines de discussió',
 'wlheader-enotif'      => "* S'ha habilitat la notificació per correu electrònic.",
 'wlheader-showupdated' => "* Les pàgines que s'han canviat des de la vostra darrera visita es mostren '''en negreta'''",
 'watchmethod-recent'   => "s'està comprovant si ha pàgines vigilades en les edicions recents",
 'watchmethod-list'     => "s'està comprovant si hi ha edicions recents en les pàgines vigilades",
-'removechecked'        => 'Elimina els elements marcats de la llista de seguiment',
 'watchlistcontains'    => 'La vostra llista de seguiment conté $1 pàgines.',
-'watcheditlist'        => "Aquesta és una llista alfabètica de les pàgines de contingut
-sota el vostre seguiment. Marqueu els quadres de les pàgines que vulgueu eliminar de la vostra llista de seguiment i cliqueu al botó «elimina les marcades»
-que es troba a la part inferior de la pantalla (en eliminar-se una pàgina de contingut també s'elimina la pàgina de discussió acompanyant i viceversa).",
-'removingchecked'      => "S'estan eliminant els elements sol·licitats de la llista de seguiment...",
-'couldntremove'        => "No s'ha pogut eliminar l'element '$1'...",
 'iteminvalidname'      => "Hi ha un problema amb l'element '$1': el nom no és vàlid...",
 'wlnote'               => 'A sota hi ha els darrers $1 canvis en les darreres <b>$2</b> hores.',
@@ -1152,5 +1134,4 @@
 'watchlist-show-minor' => 'Mostra les edicions menors',
 'watchlist-hide-minor' => 'Amaga les edicions menors',
-'wldone'               => 'Fet.',
 
 # Displayed when you click the "watch" button and it's in the process of watching
@@ -1228,7 +1209,5 @@
 'unprotectedarticle'          => '«[[$1]]» desprotegida',
 'protectsub'                  => '(Protegint «$1»)',
-'confirmprotecttext'          => 'Voleu realment protegir aquesta pàgina?',
 'confirmprotect'              => 'Confirmeu la protecció',
-'protectmoveonly'             => 'Protegit només de reanomenament',
 'protectcomment'              => 'Motiu de la protecció',
 'protectexpiry'               => "Data d'expiració",
@@ -1236,10 +1215,6 @@
 'protect_expiry_old'          => 'El temps de termini ja ha passat.',
 'unprotectsub'                => "(S'està desprotegint «$1»)",
-'confirmunprotecttext'        => 'Realment voleu desprotegir aquesta pàgina?',
-'confirmunprotect'            => 'Confirmeu la desprotecció',
-'unprotectcomment'            => 'Motiu de la desprotecció',
 'protect-unchain'             => 'Permet diferent nivell de protecció per editar i per moure',
 'protect-text'                => 'Aquí podeu visualitzar i canviar el nivell de protecció de la pàgina «$1». Assegureu-vos de seguir les polítiques existents.',
-'protect-viewtext'            => "El vostre compte no té permisos per canviar els nivells de protecció d'una pàgina. Actualment el nivell de protecció de la pàgina «<strong>$1</strong>» és:",
 'protect-cascadeon'           => "Aquesta pàgina es troba protegida perquè està inclosa en les següents pàgines que tenen activada una protecció en cascada. Podeu canviar el nivell de protecció d'aquesta pàgina però això no afectarà la protecció en cascada.",
 'protect-default'             => '(per defecte)',
@@ -1269,5 +1244,4 @@
 a les revisions que voleu recuperar, i feu clic a '''''Recupera'''''. Si cliqueu '''''Reinicia''''', es netejarà el
 camp de comentari i es desmarcaran totes les caselles.",
-'undeletearticle'          => "Recupera l'article eliminat",
 'undeleterevisions'        => '$1 revisions arxivades',
 'undeletehistory'          => 'Si restaureu una pàgina, totes les revisions seran restaurades a la història.
@@ -1305,10 +1279,9 @@
 'contributions' => "Contribucions de l'usuari",
 'mycontris'     => 'Contribucions',
-'contribsub2'    => 'Per $1 ($2)',
+'contribsub2'   => 'Per $1 ($2)',
 'nocontribs'    => "No s'ha trobat canvis que encaixessin amb aquests criteris.",
 'ucnote'        => "A sota hi ha els darrers <b>$1</b> canvis d'aquest usuari en els darrers <b>$2</b> dies.",
 'uclinks'       => 'Mostra els darrers $1 canvis; mostra els darrers $2 dies.',
 'uctop'         => ' (actual)',
-'newbies'       => 'novells',
 
 'sp-contributions-newest'      => 'Les més noves',
@@ -1371,5 +1344,4 @@
 'noautoblockblock'            => "S'ha deshabilitat el bloqueig automàtic",
 'createaccountblock'          => "s'ha blocat la creació del compte",
-'ipblocklistempty'            => 'La llista està buida.',
 'blocklink'                   => 'bloca',
 'unblocklink'                 => 'desbloca',
@@ -1382,5 +1354,4 @@
 'block-log-flags-anononly'    => 'només els usuaris anònims',
 'block-log-flags-nocreate'    => "s'ha desactivat la creació de comptes",
-'block-log-flags-autoblock'   => "s'ha activat el bloqueig automàtic",
 'range_block_disabled'        => 'La facultat dels administradors per crear blocatges de rang està desactivada.',
 'ipb_expiry_invalid'          => "Data d'acabament no vàlida.",
@@ -1391,5 +1362,4 @@
 'proxyblockreason'            => "La vostra adreça IP ha estat bloquejada perquè és un proxy obert. Si us plau contactau el vostre proveïdor d'Internet o servei tècnic i informau-los d'aquest seriós problema de seguretat.",
 'proxyblocksuccess'           => 'Fet.',
-'sorbs'                       => 'DNSBL',
 'sorbsreason'                 => 'La vostra adreça IP està llistada com a servidor intermediari obert a la llista negra de DNS que consulta aquest lloc web.',
 'sorbs_create_account_reason' => 'La vostra adreça IP està llistada com a servidor intermediari obert a la llista negra de DNS que consulta aquest lloc web. No podeu crear-hi un compte',
@@ -1454,5 +1424,4 @@
 'movepagebtn'             => 'Reanomena la pàgina',
 'pagemovedsub'            => 'Reanomenament amb èxit',
-'pagemovedtext'           => 'Pàgina "[[$1]]" reanomenada a "[[$2]]".',
 'articleexists'           => 'Ja existeix una pàgina amb aquest nom, o el nom que heu
 escollit no és vàlid.
@@ -1674,7 +1643,8 @@
 'nextdiff'     => 'Vés a la pròxima diferència →',
 
+# Media information
+'mediawarning' => "'''Advertència''': Aquest arxiu pot contenir codi maliciós, si l'executeu podeu comprometre la seguretat del vostre sistema.<hr />",
 'imagemaxsize' => "Limita les imatges de les pàgines de descripció d'imatges a:",
 'thumbsize'    => 'Mida de la miniatura:',
-'showbigimage' => "Baixa la versió d'alta resolució ($1x$2, $3 kB)",
 
 'newimages'    => 'Galeria de nous fitxers',
@@ -1682,14 +1652,5 @@
 'noimages'     => 'Res per veure.',
 
-# Labels for User: and Title: on Special:Log pages
-'specialloguserlabel'  => 'Usuari:',
-'speciallogtitlelabel' => 'Títol:',
-
 'passwordtooshort' => 'La contrasenya és massa curta. Com ha mínim ha de tenir $1 caràcters.',
-
-# Media Warning
-'mediawarning' => "'''Advertència''': Aquest arxiu pot contenir codi maliciós, si l'executeu podeu comprometre la seguretat del vostre sistema.<hr />",
-
-'fileinfo' => '$1KB, tipus MIME: <code>$2</code>',
 
 # Metadata
@@ -1755,5 +1716,4 @@
 'exif-exposuretime-format'         => '$1 s ($2)',
 'exif-fnumber'                     => 'Obertura del diafragma',
-'exif-fnumber-format'              => 'f/$1',
 'exif-exposureprogram'             => "Programa d'exposició",
 'exif-spectralsensitivity'         => 'Sensibilitat espectral',
@@ -1770,5 +1730,4 @@
 'exif-flash'                       => 'Flash',
 'exif-focallength'                 => 'Longitud focal de la lent',
-'exif-focallength-format'          => '$1 mm',
 'exif-subjectarea'                 => 'Enquadre del subjecte',
 'exif-flashenergy'                 => 'Energia del flash',
@@ -1830,8 +1789,4 @@
 # EXIF attributes
 'exif-compression-1' => 'Sense compressió',
-'exif-compression-6' => 'JPEG',
-
-'exif-photometricinterpretation-2' => 'RGB',
-'exif-photometricinterpretation-6' => 'YCbCr',
 
 'exif-unknowndate' => 'Data desconeguda',
@@ -1852,14 +1807,5 @@
 'exif-xyresolution-c' => '$1 ppc',
 
-'exif-colorspace-1'      => 'sRGB',
-'exif-colorspace-ffff.h' => 'FFFF.H',
-
 'exif-componentsconfiguration-0' => 'no existeix',
-'exif-componentsconfiguration-1' => 'Y',
-'exif-componentsconfiguration-2' => 'Cb',
-'exif-componentsconfiguration-3' => 'Cr',
-'exif-componentsconfiguration-4' => 'R',
-'exif-componentsconfiguration-5' => 'G',
-'exif-componentsconfiguration-6' => 'B',
 
 'exif-exposureprogram-0' => 'No definit',
@@ -1899,8 +1845,4 @@
 'exif-lightsource-18'  => 'Llum estàndard B',
 'exif-lightsource-19'  => 'Llum estàndard C',
-'exif-lightsource-20'  => 'D55',
-'exif-lightsource-21'  => 'D65',
-'exif-lightsource-22'  => 'D75',
-'exif-lightsource-23'  => 'D50',
 'exif-lightsource-24'  => "Bombeta de tungsten d'estudi ISO",
 'exif-lightsource-255' => 'Altre font de llum',
@@ -1916,6 +1858,4 @@
 'exif-sensingmethod-8' => 'Sensor linear de color per seqüències',
 
-'exif-filesource-3' => 'DSC',
-
 'exif-scenetype-1' => 'Una imatge fotografiada directament',
 
@@ -1988,5 +1928,4 @@
 'recentchangesall' => 'tots',
 'imagelistall'     => 'totes',
-'watchlistall1'    => 'totes',
 'watchlistall2'    => 'totes',
 'namespacesall'    => 'tots',
@@ -2030,9 +1969,4 @@
 caducarà a $4.",
 
-# Inputbox extension, may be useful in other contexts as well
-'tryexact'       => 'Prova una coincidència exacta',
-'searchfulltext' => 'Cerca un text sencer',
-'createarticle'  => 'Crea un article',
-
 # Scary transclusion
 'scarytranscludedisabled' => "[S'ha deshabilitat la transclusió interwiki]",
@@ -2056,6 +1990,4 @@
 'recreate'            => 'Recrea',
 
-'unit-pixel' => 'px',
-
 # HTML dump
 'redirectingto' => "S'està redirigint a [[$1]]...",
@@ -2073,7 +2005,4 @@
 'articletitles'    => "Articles que comencen amb ''$1''",
 'hideresults'      => 'Amaga els resultats',
-
-# DISPLAYTITLE
-'displaytitle' => '(Enllaça a aquesta pàgina com [[$1]])',
 
 'loginlanguagelabel' => 'Idioma: $1',
@@ -2119,3 +2048,3 @@
 );
 
-?>
+
